./textproc/ruby-kramdown-parser-gfm, Kramdown parser for the GFM dialect of Markdown

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.1.0, Package name: ruby26-kramdown-parser-gfm-1.1.0, Maintainer: pkgsrc-users

kramdown-parser-gfm provides a kramdown parser for the GFM dialect of
Markdown.


Required to run:
[textproc/ruby-kramdown] [lang/ruby26-base]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 77b069536b24ee436ce1c24c35693d96652aa8f0
RMD160: 053baa035ca3942c74fb1f7261d649b75613aa15
Filesize: 11.5 KB

Version history: (Expand)


CVS history: (Expand)


   2020-03-24 17:52:47 by Takahiro Kambe | Files touched by this commit (3) | Package updated
Log message:
textproc/ruby-kramdown-parser-gfm: update to 1.0.1

Update ruby-kramdown-parser-gfm to 1.0.1.
pkgsrc change: add "USE_LANGUAGES=	# none".

1.0.1 / 2019-01-13

Bug Fixes

* Add missing loader file
   2019-10-05 06:44:54 by Ryo ONODERA | Files touched by this commit (4)
Log message:
textproc/ruby-kramdown-parser-gfm: import ruby26-kramdown-parser-gfm-1.0.1

kramdown-parser-gfm provides a kramdown parser for the GFM dialect of
Markdown.